  <div class="card storage-card bg-white border-0 custom-round">

      <div class="card-header bg-transparent border-0 p-3 d-flex justify-content-between">
      
          <div>
              <div class="brand-div d-flex justify-content-center align-items-center custom-round">
                  <img [src]="data.brand" >
              </div>
              <h5 class="txt-drk pt-2"> {{data.name}} </h5>
          </div>
          <i class="fa fa-ellipsis-h txt-drk txt-lg"></i>

      </div>

      <div class="card-body p-3">
          <div class=" d-flex justify-content-between">
              <span> {{ data.min}} GB </span>
              <span> {{ data.max}} GB </span>
          </div>
          <div class="progress progress-sm mt-1">
              <div class="progress-bar" role="progressbar" [style.width]="data.value+'%'"  aria-valuemin="0" aria-valuemax="100"></div>
          </div>
      </div>

  </div>
